[
null,
{"id":1,"actions":[{"skillId":17,"rating":5,"conditionType":0,"conditionParam1":0,"conditionParam2":0}],"battlerHue":0,"battlerName":"dummy","dropItems":[{"dataId":1,"denominator":1,"kind":0},{"dataId":1,"denominator":1,"kind":0},{"dataId":1,"denominator":1,"kind":0}],"exp":0,"traits":[{"code":22,"dataId":0,"value":1},{"code":31,"dataId":1,"value":0},{"code":11,"dataId":1,"value":1},{"code":11,"dataId":2,"value":0},{"code":11,"dataId":3,"value":0}],"gold":0,"name":"Debate","note":"","params":[100,0,10,0,10,0,0,0]},
{"id":2,"actions":[{"skillId":17,"rating":5,"conditionType":0,"conditionParam1":0,"conditionParam2":0}],"battlerHue":0,"battlerName":"dummy","dropItems":[{"dataId":1,"denominator":1,"kind":0},{"dataId":1,"denominator":1,"kind":0},{"dataId":1,"denominator":1,"kind":0}],"exp":0,"traits":[{"code":22,"dataId":0,"value":1},{"code":31,"dataId":1,"value":0},{"code":11,"dataId":2,"value":1},{"code":11,"dataId":1,"value":0},{"code":11,"dataId":3,"value":0}],"gold":0,"name":"Debate","note":"","params":[100,0,10,0,10,0,0,0]}
]